### Method

# Gcr Prompt set_description

#### Declaration [src]

    void
    gcr_prompt_set_description (
      GcrPrompt* prompt,
      const gchar* description
    )

#### Description [src]

Set the detailed description of the prompt.

A prompt implementation may choose not to display this detailed description. Use `gcr_prompt_set_message()` to set a general message containing relevant information.

Sets property | `Gcr.Prompt:description`

#### Parameters

`description`

  Type: `const gchar*`

  The detailed description.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.